WordPress.org

Support

Support » Plugins and Hacks » The plugin v1.0 and 1.0.1 broken in WP 3.2.x

The plugin v1.0 and 1.0.1 broken in WP 3.2.x

  • The PHP is no longer recognized as PHP and shows on posts/pages. Also converts the < and > to their HTML code equivalent.

  • The topic ‘The plugin v1.0 and 1.0.1 broken in WP 3.2.x’ is closed to new replies.